.rko-new section>.container {
    padding: 0;
}

main:has(.rko-new) {
    padding-top: 1.5rem;
}

.rko-new .deposit-faq .deposit-faq__title {
    text-align: center;
    font-size: 2rem;
    line-height: 1;
    font-weight: 600;
}



@media (min-width: 768px) {
    .rko-new .deposit-faq .deposit-faq__title {
        font-size: 2.5rem;
        line-height: 1.1;
    }

    main:has(.rko-new) {
        padding-top: 2rem;
    }

    .ready-card .ready-card__img img {
        width: 150px;
        height: 150px;
    }
}